<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Setting extends CI_Controller {

	//load model
	public function __construct()
	{
		parent::__construct();
		$this->load->model('setting_model');
		$this->load->model('peserta_model');

		$this->simple_login->check_login();
		
	}

	public function index()
	{
		$setting = $this->setting_model->listing();
		$total = $this->peserta_model->total();

		$data = array(	 'title'		=> 'Data Pendaftar PPDB [ '.$total->total.' ]',
						 'setting'		=> $setting	,
						 'content' 		=> 'formdaftar/index'						 

						);
		$this->load->view('layout/wrapper', $data, FALSE);	
		
	}

	
}

/* End of file Peserta.php */
/* Location: ./application/controllers/Peserta.php */